@charset "utf-8";
/* CSS Document */


	@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	   .flexslider { 
			margin-top:68px;
		}
	
	}

/*************************** Banner ******************************/
	#banner {   
		margin: 0 auto;
		position: relative;
		text-align: center; 
		overflow: hidden; 
		width:100%;
	}

	#banner-sm {   
		margin: 0 auto;
		position: relative;
		text-align: center;
		overflow: hidden; 
		/*width: 960px; 
		height: 345px;*/
		width: 100%; 
		height: auto;  
		padding-top: 85px;
	}
/******************************************************************/